# Generated by Django 5.0.6 on 2024-06-26 10:53

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ('accounts', '0008_remove_agent_files_agentfile'),
    ]

    operations = [
        migrations.CreateModel(
            name='PDFContent',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('file_name', models.CharField(max_length=255)),
                ('content', models.TextField()),
            ],
        ),
        migrations.AddField(
            model_name='agentfile',
            name='text_content',
            field=models.TextField(blank=True, null=True),
        ),
    ]
